#!/bin/bash
#
# Module:   get_dump.sh
# Purpose:  to get the dump for this test
# Author:   Wade Hampton
# Date:     12/1/2004
#
source ./config.sh

if ! [ -d ${SVH}/${REPO} ] 
then
  echo "ERROR:  could not find repository ${SVH}/${REPO}"
else 
  svnadmin dump ${SVH}/${REPO} | gzip -c >${REPO}.dmp.gz
fi

